/*============== vTicket Railways ==============
  = (c)2015 The Trusted Word Ltd.              =
  = All Rights Reserved                        =
  = Redistribution of this file is prohibited. =
  = http://thetrustedword.com/                 =
  ==============================================*/

/* - event SIDEBAR CALENDAR FORMAT - */	  

	/* container for AJAX monthly format calendar in sidebar */

	#monthly-calendar {
		background-color: #FFF;
	}

	/* --- */


        .cal { padding: 1rem 0; }
        .cal table { border-collapse: separate; border-spacing: 5px; }
	.cal table caption { font-style: normal; font-size: 1.2em; }
	.cal table th { text-align: center; text-transform: capitalize; border: 0; }
        .cal td { height: 40px; line-height: 40px; text-align: center; padding: 0; border: 0; margin: 1px; outline: 1px solid #CCC; }
	.cal td.cal-today { outline: solid 1px #FF6600!important; }
	.cal td.cal-today a { outline: solid 1px #FF6600!important; }
	.cal td.cal-today + td p { margin: 0!important; /* next day after today */ }	
	.cal td.cal-today p { margin: 3px!important; color: #FFF; }
	.cal td a { background-color: #FFA500; color: #FFF; text-align: center; display: block; border: solid 1px #999; }
	.cal td a:hover { background-color: #FF6600; color: #FFF; text-decoration: none; outline: 1px solid #666; }
	
		
	
	/* ---- navigation ---- */
.cal-nav { text-align: center; }
.cal-nav a, .nav-link { display: inline-block; padding: 0.5em 1em; }


